/* Brand History */
.brand-history {

}

.brand-history__header {
  margin-bottom: 73px;
}

.brand-history__years {
  position: relative;
}

.brand-history__years-line {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 4px;
  border-bottom: 2px solid var(--accent-color);
}

.brand-history__years-list {

}

.brand-history__years-list .slick-arrow {
  top: 20px;
  margin-top: 0;
}

.brand-history__years-list .slick-arrow.slick-disabled {
  opacity: 0;
}

.brand-history__years-item {

}

.brand-history__years-item + .brand-history__years-item {
  display: none;
}

.brand-history__years-item-date {
  font-size: 20px;
  line-height: 16px;
  font-weight: bold;
  text-align: center;
  position: relative;
  padding-bottom: 29px;
  cursor: pointer;
}

.brand-history__years-item-date:after {
  content: '';
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 10px;
  height: 10px;
  margin-left: -5px;
  border-radius: 50%;
  background-color: var(--white-color);
  border: 2px solid var(--accent-color);
}

.brand-history__data {

}

.brand-history__data-list {

}

.brand-history__data-item {
  padding: 25px 5px 0;
  position: relative;
}

.brand-history__data-item + .brand-history__data-item {
  display: none;
}

.slick-current .brand-history__data-item:before {
  content: '';
  position: absolute;
  left: 50%;
  margin-left: -6px;
  top: 15px;
  border-style: solid;
  border-width: 0 6px 10px;
  border-color: var(--light-blue-bg) transparent;
}

.brand-history__data-block {
  max-width: 610px;
  padding: 20px;
  background: var(--light-blue-bg);
  border-radius: 10px;
  margin: 0 auto;
  position: relative;
  display: flex;
  align-items: flex-start;
  overflow: hidden;
}

.brand-history__data-block-image {
  flex-shrink: 0;
  margin-right: 20px;
}

.brand-history__data-block-image img {
  display: block;
  width: 180px;
  height: 162px;
  border: 2px solid var(--white-color);
  object-fit: cover;
}

.brand-history__data-block-text {
  font-size: 13px;
  font-weight: 600;
  align-self: center;
}

@media (max-width: 1199.98px) {
  .brand-history__header {
    margin-bottom: 40px;
  }
}

@media (max-width: 575.98px) {
  .brand-history__data-block {
    padding: 14px;
  }

  .brand-history__data-block-image {
    margin-right: 15px;
  }

  .brand-history__data-block-image img {
    width: 90px;
    height: 80px;
  }

  .brand-history__years-item-date {
    font-size: 16px;
  }
}
/* ! Brand History */